<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="c7ff036a-1b58-4225-b758-2fe86bfd5d451" value="0" />
    <int name="c7ff036a-1b58-4225-b758-2fe86bfd5d45MusicUserIsBrandProfile" value="0" />
    <set name="c7ff036a-1b58-4225-b758-2fe86bfd5d45MusicBusinessProfileIds" />
</map>
